%global momorel 1
%define xfcever 4.0.6

Summary: 	Port of xfce engine to GTK+-2.0
Name: 		gtk-xfce-engine
Version: 	2.1.10
Release: 	%{momorel}m
License:	GPL
URL: 		http://www.xfce.org/
Source0: 	http://hannelore.f1.fhtw-berlin.de/mirrors/xfce4/xfce-%{xfcever}/src/%{name}-%{version}.tar.gz
NoSource:       0
Group: 		User Interface/Desktops
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root
BuildRequires: 	gtk+-devel >= 2.4.0
BuildRequires: 	glib-devel >= 2.4.0
BuildRequires: 	libxml2-devel
BuildRequires: 	pkgconfig
Requires:	gtk+ >= 2.4.0
Requires:	glib >= 2.4.0
Requires:	libxml2

%description
A port of Xfce engine to GTK+-2.4.0.

%prep
%setup -q 

%build
%configure
make

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/*
%{_datadir}/*

%changelog
* Thu Jul 15 2004 Kazuhiko <kazuhiko@fdiary.net>
- (2.1.10-1m)
- version up

* Sun Apr 18 2004 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (2.1.9-5m)
- rebuild against xfce4 4.0.5

* Sun Apr 11 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.1.9-4m)
- rebuild against for gtk+-2.4.0

* Sat Apr 10 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.1.9-3m)
- rebuild against for libxml2-2.6.8
- rebuild against for glib-2.4.0

* Fri Mar 12 2004 Masaru SANUKI <sanuki@hh.iij4u.or.jp>
- (2.1.9-2m)
- change Source0

* Thu Mar 11 2004 Kazuhiko <kazuhiko@fdiary.net>
- (2.1.9-1m)

* Sun Jan 11 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (2.1.8-1m)
- version up

* Mon Dec 01 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (2.1.7-1m)
- version up

* Fri Sep 26 2003 Seinosuke Kaneda <kaneda@momonga-linux.org>
- (2.1.6-1m)
- version up

* Sat Sep 13 2003 Masayuki SANO <sano@acs.i.kyoto-u.ac.jp>
- (2.1.5-1m)
- XFce4 RC4 release

